package com.zjrs.zwnw.sxgl.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "rs_sx_config")
public class SxpzxxPO {
    @TableId(type = IdType.ASSIGN_UUID)
    private String rsSxConfigLsh;       //事项配置Id
    private String sxbm;                //事项编码
    private String sxmc;                //事项名称
    private String processDefName;      //流程定义名
    private String jbxxGtId;            //基本信息单记录表id
    private String jbxxQueryId;         //基本信息数据源id
    private String ckUrl;               //查看url
    private String blUrl;               //办理url
    private String dyUrl;               //打印url
    private String yxbz;                //有效标志
    private String sxlb;                //事项类别(主办科室)
    private Integer blsx;                   //办理时限（天）
    private String ywclyq;              //业务材料要求
    private String bjService;           //办结处理方法
    private String jbbm;                //基本编码
    private String ssbm;                //实施编码
    private String sxlx;                //事项类型
    private String ywzt;                //业务主题
    private String fdbjsx;              //法定办结时限
    private String fdbjsxdw;            //法定办结时限单位
    private String cnbjsxdw;            //承诺办结时限单位
    private String dxccs;               //到现场次数
    private String sfzcwlkd;            //是否支持物流快递
    private String bllx;                //办理类型
    private String slqd;                //受理渠道
    private String sltj;                //受理条件
    private String sdyj;                //设定依据
    private String sszt;                //实施状态
    private String fbzt;                //发布状态
    private String jssxfs;              //计算时限方式(1按流程，2按环节)
    private String sfzdsx;              //是否重点事项
    private String tsCzr;               //操作人
    private String tsCzsj;              //操作时间
    private String dsfxtblwz;           //网办系统办理网址
    private String dsfxtblsm;           //网办系统办理说明
    private String wwYwxxUrl;           //外网业务信息url
    private String ssbmmc;           //实施部门名称
    private String sxbb; //事项版本
    private String bjlx; //办件类型
    private String sltjxcx;                //受理条件(小程序)
    private String bz;//温馨提示
    private String kz;//科长
    private String fgld;//分管领导

    public String getSsbmmc() {
        return ssbmmc;
    }

    public void setSsbmmc(String ssbmmc) {
        this.ssbmmc = ssbmmc;
    }

    public String getRsSxConfigLsh() {
        return rsSxConfigLsh;
    }

    public void setRsSxConfigLsh(String rsSxConfigLsh) {
        this.rsSxConfigLsh = rsSxConfigLsh;
    }

    public String getSxbm() {
        return sxbm;
    }

    public void setSxbm(String sxbm) {
        this.sxbm = sxbm;
    }

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getProcessDefName() {
        return processDefName;
    }

    public void setProcessDefName(String processDefName) {
        this.processDefName = processDefName;
    }

    public String getJbxxGtId() {
        return jbxxGtId;
    }

    public void setJbxxGtId(String jbxxGtId) {
        this.jbxxGtId = jbxxGtId;
    }

    public String getJbxxQueryId() {
        return jbxxQueryId;
    }

    public void setJbxxQueryId(String jbxxQueryId) {
        this.jbxxQueryId = jbxxQueryId;
    }

    public String getCkUrl() {
        return ckUrl;
    }

    public void setCkUrl(String ckUrl) {
        this.ckUrl = ckUrl;
    }

    public String getBlUrl() {
        return blUrl;
    }

    public void setBlUrl(String blUrl) {
        this.blUrl = blUrl;
    }

    public String getDyUrl() {
        return dyUrl;
    }

    public void setDyUrl(String dyUrl) {
        this.dyUrl = dyUrl;
    }

    public String getYxbz() {
        return yxbz;
    }

    public void setYxbz(String yxbz) {
        this.yxbz = yxbz;
    }

    public String getSxlb() {
        return sxlb;
    }

    public void setSxlb(String sxlb) {
        this.sxlb = sxlb;
    }

    public Integer getBlsx() {
        return blsx;
    }

    public void setBlsx(Integer blsx) {
        this.blsx = blsx;
    }

    public String getYwclyq() {
        return ywclyq;
    }

    public void setYwclyq(String ywclyq) {
        this.ywclyq = ywclyq;
    }

    public String getBjService() {
        return bjService;
    }

    public void setBjService(String bjService) {
        this.bjService = bjService;
    }

    public String getJbbm() {
        return jbbm;
    }

    public void setJbbm(String jbbm) {
        this.jbbm = jbbm;
    }

    public String getSsbm() {
        return ssbm;
    }

    public void setSsbm(String ssbm) {
        this.ssbm = ssbm;
    }

    public String getSxlx() {
        return sxlx;
    }

    public void setSxlx(String sxlx) {
        this.sxlx = sxlx;
    }

    public String getYwzt() {
        return ywzt;
    }

    public void setYwzt(String ywzt) {
        this.ywzt = ywzt;
    }

    public String getFdbjsx() {
        return fdbjsx;
    }

    public void setFdbjsx(String fdbjsx) {
        this.fdbjsx = fdbjsx;
    }

    public String getFdbjsxdw() {
        return fdbjsxdw;
    }

    public void setFdbjsxdw(String fdbjsxdw) {
        this.fdbjsxdw = fdbjsxdw;
    }

    public String getCnbjsxdw() {
        return cnbjsxdw;
    }

    public void setCnbjsxdw(String cnbjsxdw) {
        this.cnbjsxdw = cnbjsxdw;
    }

    public String getDxccs() {
        return dxccs;
    }

    public void setDxccs(String dxccs) {
        this.dxccs = dxccs;
    }

    public String getSfzcwlkd() {
        return sfzcwlkd;
    }

    public void setSfzcwlkd(String sfzcwlkd) {
        this.sfzcwlkd = sfzcwlkd;
    }

    public String getBllx() {
        return bllx;
    }

    public void setBllx(String bllx) {
        this.bllx = bllx;
    }

    public String getSlqd() {
        return slqd;
    }

    public void setSlqd(String slqd) {
        this.slqd = slqd;
    }

    public String getSltj() {
        return sltj;
    }

    public void setSltj(String sltj) {
        this.sltj = sltj;
    }

    public String getSdyj() {
        return sdyj;
    }

    public void setSdyj(String sdyj) {
        this.sdyj = sdyj;
    }

    public String getSszt() {
        return sszt;
    }

    public void setSszt(String sszt) {
        this.sszt = sszt;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getJssxfs() {
        return jssxfs;
    }

    public void setJssxfs(String jssxfs) {
        this.jssxfs = jssxfs;
    }

    public String getSfzdsx() {
        return sfzdsx;
    }

    public void setSfzdsx(String sfzdsx) {
        this.sfzdsx = sfzdsx;
    }

    public String getTsCzr() {
        return tsCzr;
    }

    public void setTsCzr(String tsCzr) {
        this.tsCzr = tsCzr;
    }

    public String getTsCzsj() {
        return tsCzsj;
    }

    public void setTsCzsj(String tsCzsj) {
        this.tsCzsj = tsCzsj;
    }

    public String getDsfxtblwz() {
        return dsfxtblwz;
    }

    public void setDsfxtblwz(String dsfxtblwz) {
        this.dsfxtblwz = dsfxtblwz;
    }

    public String getDsfxtblsm() {
        return dsfxtblsm;
    }

    public void setDsfxtblsm(String dsfxtblsm) {
        this.dsfxtblsm = dsfxtblsm;
    }

    public String getWwYwxxUrl() {
        return wwYwxxUrl;
    }

    public void setWwYwxxUrl(String wwYwxxUrl) {
        this.wwYwxxUrl = wwYwxxUrl;
    }

    public String getSxbb() {
        return sxbb;
    }

    public void setSxbb(String sxbb) {
        this.sxbb = sxbb;
    }

    public String getBjlx() {
        return bjlx;
    }

    public void setBjlx(String bjlx) {
        this.bjlx = bjlx;
    }

    public String getSltjxcx() {
        return sltjxcx;
    }

    public void setSltjxcx(String sltjxcx) {
        this.sltjxcx = sltjxcx;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }
    public String getKz() {
        return kz;
    }

    public void setKz(String kz) {
        this.kz = kz;
    }

    public String getFgld() {
        return fgld;
    }

    public void setFgld(String fgld) {
        this.fgld = fgld;
    }
}
